Bug 70307 - [NEW PORT] net-mgmt/netwag: Netwox a network testing toolbox
Summary: [NEW PORT] net-mgmt/netwag: Netwox a network testing toolbox
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergey Matveychuk
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-08-11 17:10 UTC by Janos Mohacsi
Modified: 2004-08-15 20:40 UTC (History)
0 users

See Also:


Attachments
netwag-5.21.0.shar (4.00 KB, text/plain)
2004-08-11 17:10 UTC, Janos Mohacsi
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Janos Mohacsi 2004-08-11 17:10:24 UTC
Netwag is a graphical front end for netwox.

Netwag permits to easily :
  - search amongst tools proposed in netwox
  - construct command line
  - run tools
  - keep an history of commands

WWW: http://www.laurentconstantin.com/en/netw/netwox/

Generated with FreeBSD Port Tools 0.63

How-To-Repeat: Apply this shar.
Comment 1 Mohacsi Janos 2004-08-11 17:15:25 UTC
The COMMENT in Makefile is wrong. The proper line is:
COMMENT=        Netwag is a graphical front end for netwox.

Sorry I was experimenting with porttools(1) and I forget to check 
everything...


Janos Mohacsi
Network Engineer, Research Associate
NIIF/HUNGARNET, HUNGARY
Key 00F9AF98: 8645 1312 D249 471B DBAE  21A2 9F52 0D1F 00F9 AF98

On Wed, 11 Aug 2004 FreeBSD-gnats-submit@FreeBSD.org wrote:

> Thank you very much for your problem report.
> It has the internal identification `ports/70307'.
> The individual assigned to look at your
> report is: freebsd-ports-bugs.
>
> You can access the state of your problem report at any time
> via this link:
>
> http://www.freebsd.org/cgi/query-pr.cgi?pr=70307
>
>> Category:       ports
>> Responsible:    freebsd-ports-bugs
>> Synopsis:       [NEW PORT] net-mgmt/netwag: Netwox a network testing toolbox
>> Arrival-Date:   Wed Aug 11 16:10:24 GMT 2004
>
Comment 2 Sergey Matveychuk freebsd_committer 2004-08-11 19:03:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sem

Take it
Comment 3 Sergey Matveychuk freebsd_committer 2004-08-15 20:39:40 UTC
State Changed
From-To: open->closed

Committed, thanks! 
With a little style fixes.